Is it ok to stay on 1.0.0?

Discussion in 'Switch - Hacking & Homebrew' started by Paiuand, Jul 8, 2017.

  1. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    330
    20
    Aug 24, 2015
    Iraq
    With everything happening right now, is it still ok to stay on 1.0.0? I dont have a switch yet but i am afraid when i buy it, some other firmware will arrive and patch stuff, thats why im asking. Sorry if i sound stupid
    Thanks in advance :D
     
  2. fvig2001

    fvig2001 Advanced Member

    Newcomer
    79
    14
    Aug 21, 2006
    You can't do anything on 1.0 due to lack of features. You're either forced to update to 2.1 through a game (lowest firmware update on a game) or update to the latest (3.0) that supposedly works with pegaswitch.
     
    whateverg1012 likes this.
  3. Felek666

    Felek666 retarded memekid which no one likes

    Member
    3,520
    4,004
    Jan 3, 2017
    Poland
    reddit.com/r/satania/
    Why you're even on 1.0.0?
    Exploits will be released when this system will be choking itself to death, stop hoping for unicorns because they don't exist.
    Just update and stop thinking about homebrew this early.
     
  4. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    10,510
    5,381
    May 27, 2016
    United States
    New York
    I will pluck out a eyelash, eyebrow, and facial hair for every day you haven't updated. :ninja:
    If you really want to stay on 1.0.0, I hope you are having fun with your switch that way. Meanwhile people on 3.0.0 are actually playing games on it, especially me having fun with blaster master zero dlc, Azure striker gunvolt, gal gun's eroko, shantae, and shovel knight.... watch next update in september be Beck and call from mighty no.9 OH GOD! TOO GOOD! Best game of the year, 20/10 :P
     
    Felek666 likes this.
  5. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    330
    20
    Aug 24, 2015
    Iraq
    I dont have a switch yet xD
    I think you guys didnt even read what i wrote...
     
  6. Felek666

    Felek666 retarded memekid which no one likes

    Member
    3,520
    4,004
    Jan 3, 2017
    Poland
    reddit.com/r/satania/
    Yes we did, no it's not okay unless you want your Switch to become just a mirror.
     
  7. Risingdawn

    Risingdawn Tempallica

    Member
    694
    502
    May 22, 2010
    United Kingdom
    When/if you buy a Switch chances are it will be higher than 1.0.0 by that point anyway.

    Chances of seeing any homebrew on a 1.0.0 is miniscule as it has no web browser.

    Chances of seeing homebrew anytime soon anyway is small.

    Keeping a console that low and missing out on every game post Arms is bloody stupid anyway, just get a Wii U or a 3DS and homebrew that seeing as you wouldn't be able to play any Switch games on your Switch anyway.

    Everything is hypothetical seeing as there is no homebrew on Switch and ETA.
     
  8. g4jek8j54

    g4jek8j54 GBAtemp Fan

    Member
    479
    40
    Aug 30, 2007
    United States
    Correct me if I'm wrong, but Breath of the Wild doesn't have an update on it, does it?

    To the original poster, I'm still on the 1.0.0 firmware, and have no intention of updating any time soon. This isn't for any potential future homebrew purposes, however. I have never been one to play games online, and nothing on the EShop currently interests me (plus, I prefer to have physical copies anyway). For me personally at the moment, I just consider any update (so far) to be something that contains extra features that I have no interest in. However, when a new game comes along that I am interested in buying, I'll update to whatever version is on it, assuming there is no exploit for 1.0.0 (and I'm guessing there probably won't be, but I'm hopeful) to allow me to bypass it. Until then, I'll leave it where it's at.

    However, as another poster in this thread pointed out, the longer you go before you buy the Switch, the less likely it is to have 1.0.0 on it anyway.
     
  9. whateverg1012

    whateverg1012 Fringe Weaver

    Member
    251
    288
    Sep 23, 2016
    United States
    Valhalla
    All the newer switch's have higher than >1.0 so if you haven't bought it yet you're gonna have to update.
     
  10. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    330
    20
    Aug 24, 2015
    Iraq
    Well now that all that shit happened, when i get my switch should i just update it to 3.0?
    Ill probably get it in a week or two.
     
    Sonic Angel Knight likes this.
  11. driverdis

    driverdis I am Justice

    Member
    2,452
    940
    Sep 21, 2011
    United States
    1.048596β
    update to 3.0.0 then format any size MicroSD to ExFAT and put it in the Switch to grab the SDXC ExFAT update so the Switch can use larger MicroSDs without needing to format them to FAT32 first.
     
  12. RandomUser

    RandomUser What has gotten into you Rosie?

    Member
    602
    223
    May 9, 2010
    United States
    Generally all SDHC should be left at FAT32 file system as that is what it was built for in mind, however you're free to do whatever you wish with your cards.
     
  13. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    330
    20
    Aug 24, 2015
    Iraq
    I wasnt talking about SD cards but thanks, so i should go with 3.0 sure?
     
    Sonic Angel Knight likes this.
  14. driverdis

    driverdis I am Justice

    Member
    2,452
    940
    Sep 21, 2011
    United States
    1.048596β
    yes, this is true. what I am saying is to temporarily use ExFAT to trigger the Switch update without needing an actual 64GB or larger MicroSD card.

    Yes, you should